Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1685254 - glusterfs: some GF libraries use XDR APIs by libtirpc, others by glibc and they didn't work well together
Summary: glusterfs: some GF libraries use XDR APIs by libtirpc, others by glibc and th...
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: glusterfs
Version: 8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: Milind Changire
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks: 1647683 1662009
TreeView+ depends on / blocked
 
Reported: 2019-03-04 19:06 UTC by Stefano Garzarella
Modified: 2019-04-01 07:28 UTC (History)
10 users (show)

Fixed In Version: glusterfs-3.12.2-40.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 8 Whitney Chadwick 2019-03-11 16:45:30 UTC
The RHEL 8 Team needs a risk assessment before we agree to this BZ.
Please advise ASAP.


Note You need to log in before you can comment on or make changes to this bug.